Subject: [RFC PATCH v4 0/4] arm64:numa: Add numa support for arm64 platforms.

From: [email-masked] (Will Deacon)
Date: Tue, 30 Jun 2015 15:01:23 +0100

On Mon, Jun 29, 2015 at 11:57:49AM +0100, Ganapatrao Kulkarni wrote:
> Hi Catalin, Will, Mark,
> 
> can you please have a look of numa patches and share your review comments.

Nothing has changed since the last time you poked me about this series:

  - There are open comments from Hanjun
  - The device-tree part hasn't been reviewed by a DT maintainer

so I can't merge anything other than the Kconfig change atm.

Will